General

Profile

Mark Talbot

Issues

Activity

12/17/2013

03:48 AM eXtplorer - PHP-based File Manager eXtplorer & Joomla!: RE: Installing eXtplorer_2.1.3 with Joomla! version, 3.1.5.
And I am yet another user with same issue: tried eXtplorer 2.1.4
I did find this possible solve over on StaackOve...

Also available in: Atom